<?xml version="1.0" encoding="UTF-8" ?>

<node name=@BMP_DBUS_PATH__MPRIS_ROOT_@>

  <interface name=@BMP_DBUS_INTERFACE__MPRIS_@>

  <method name="Identity">
    <arg type="s" direction="out"/>
  </method>

  </interface>
</node>
